"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Läsa upp högt"
"IDS_LANGUAGE=SVE"
"IDS_ABOUT_VERSION=Insticksprogrammet Acrobat ReadOutLoud version 1.0"
"IDS_MENU_ABOUT=Acrobat &ReadOutLoud..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2005-2006, Adobe Systems Incorporated.\nMed ensamrätt."
"IDS_ABOUT_LEGAL=&Upphovsrätt"
"IDS_ABOUT_CREDITS=&Tillskrivs"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Använda Acrobat &ReadOutLoud"
"IDS_ALL_FILES=Alla filer"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Det här insticksprogrammet läser upp texten i ett PDF-dokument."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Insticksprogram som krävs för full funktionalitet: EScript, MakeAccessible, PDDom"
"IDS_TTS_NOTEXT=Det finns ingen text att läsa upp"
"IDS_READING_PREFS_TITLE=Läsning"
"IDS_ROL_TURNON=&Aktivera uppläsning"
"IDS_ROL_TURNOFF=In&aktivera uppläsning"
"IDS_ROL_READPAGE=Läs endast &denna sida"
"IDS_ROL_READTOEND=Läs till sl&utet av dokumentet"
"IDS_ROL_PAUSE=&Paus"
"IDS_ROL_RESUME=&Fortsätt"
"IDS_ROL_STOP=&Stopp"
"IDS_ROL_NO_TTS=Uppläsning stöds inte på det här systemet."
"IDS_ROL_EMPTY_PAGE=Varning: tom sida"
"IDS_ROL_VOICE_LANG=Det finns ingen %s röst på det här systemet. "
"IDS_ROL_NO_VOICE_TITLE=Standardröst för uppläsning."
"IDS_ROL_EMPTY_STR=tomt"
"IDS_ROL_CANNOT_ACTIVATE_DUE_TO_DOC_PERMISSION=Uppläsning kan inte aktiveras för detta dokument eftersom dess behörighet inte tillåter innehållskopiering för tillgänglighet."
"IDS_ARABIC=Arabiska"
"IDS_BRAZILIAN=Brasilianska"
"IDS_BULGARIAN=Bulgariska"
"IDS_CHINESE=Kinesiska"
"IDS_CROATIAN=Kroatiska"
"IDS_CZECH=Tjeckiska"
"IDS_DANISH=Danska"
"IDS_DUTCH=Holländska"
"IDS_ENGLISH=Engelska"
"IDS_ENGLISHUK=Engelska (UK)"
"IDS_ENGLISHUS=Engelska (US)"
"IDS_ESTONIAN=Estniska"
"IDS_FINNISH=Finska"
"IDS_FRENCH=Franska"
"IDS_GERMAN=Tyska"
"IDS_GREEK=Grekiska"
"IDS_HEBREW=Hebreiska"
"IDS_HUNGARIAN=Ungerska"
"IDS_ITALIAN=Italienska"
"IDS_JAPANESE=Japanska"
"IDS_KOREAN=Koreanska"
"IDS_LATVIAN=Lettiska"
"IDS_LITHUANIAN=Litauiska"
"IDS_NORWEGIAN=Norska"
"IDS_POLISH=Polska"
"IDS_PORTUGUESE=Portugisiska"
"IDS_ROMANIAN=Rumänska"
"IDS_RUSSIAN=Ryska"
"IDS_SLOVAK=Slovakiska"
"IDS_SLOVENIAN=Slovenska"
"IDS_SPANISH=Spanska"
"IDS_SWEDISH=Svenska"
"IDS_TURKISH=Turkiska"
"IDS_OTHER=matchar"
"$$$/Dialogs/ReadingPrefs/Speech=Alternativ för uppläsning"
"$$$/Dialogs/ReadingPrefs/Volume=&Volym:"
"$$$/Dialogs/ReadingPrefs/DefaultVoice=A&nvänd standardröst"
"$$$/Dialogs/ReadingPrefs/Voice=&Röst:"
"$$$/Dialogs/ReadingPrefs/Driver=&Drivrutin:"
"$$$/Dialogs/ReadingPrefs/DefaultAttributes=Använd standardtal&attribut"
"$$$/Dialogs/ReadingPrefs/Pitch=&Tonläge:"
"$$$/Dialogs/ReadingPrefs/WordRate=&Ord per minut:"
"$$$/Dialogs/ReadingPrefs/FormSpeech=Läs &formulärfält"
"$$$/Prefs/Access/ReadOrder/Title=Alternativ för läsordning"
"$$$/Prefs/Access/ReadOrder/Override=&Åsidosätt läsordningen i taggade dokument"
"$$$/Prefs/Access/ReadOrder/Order=&Läsordning:"
"$$$/Prefs/Access/ReadOrder/Inferred=Använd läsordning från dokumentet (rekommenderas)"
"$$$/Prefs/Access/ReadOrder/TBLR=Läs från vänster till höger, uppifrån och ned"
"$$$/Prefs/Access/ReadOrder/Wordy=Använd läsordning i utskriftsström"
"$$$/Prefs/Access/ReadMode/Title=Alternativ för skärmläsare"
"$$$/Prefs/Access/ReadMode/Mode=&Sida/dokument:"
"$$$/Prefs/Access/ReadMode/Page=Läs bara de sidor som är synliga just nu"
"$$$/Prefs/Access/ReadMode/Doc=Läs hela dokumentet"
"$$$/Prefs/Access/ReadMode/Auto=Läs bara de sidor som är synliga just nu i stora dokument"
"$$$/Prefs/Access/ReadMode/NoRead=Läs inte upp dokumentet"
"$$$/Prefs/Access/ReadMode/LargeDoc=&Minsta antal sidor i ett stort dokument:"
"$$$/Prefs/Access/AskToTag=&Bekräfta innan dokument taggas"
"$$$/Prefs/Access/UnixEnableDocAccess=&Möjliggör dokumentåtkomst"
